name: Geofield
type: module
description: Stores geographic and location data (points, lines, and polygons).
package: Field types
core: 8.x

# Information added by Drupal.org packaging script on 2019-12-21
version: '8.x-1.8'
project: 'geofield'
datestamp: 1576963387
